# Timezones, classified by continent and country
# Format is <zone id>=<continent>|<country>|<city>
# zone id must be in the configured set of IANA TZDB region IDs
# For future maintainers, kindly maintain alphabetical order on the continent, the country, and the city
Africa/Kinshasa=Africa|Democratic Republic of the Congo|Kinshasa
Africa/Lubumbashi=Africa|Democratic Republic of the Congo|Lubumbashi
Africa/Banjul=Africa|Gambia|Banjul
Africa/Nairobi=Africa|Kenya|Nairobi
Africa/Lagos=Africa|Nigeria|Lagos
Africa/Kampala=Africa|Uganda|Kampala
Asia/Shanghai=Asia|China|Shanghai
Asia/Tokyo=Asia|Japan|Tokyo
Europe/London=Europe|United Kingdom|London
Europe/Paris=Europe|France|Paris
America/Los_Angeles=North America|United States of America|Los Angeles
America/New_York=North America|United States of America|New York
America/Argentina/Buenos_Aires=South America|Argentina|Buenos Aires
America/Sao_Paulo=South America|Brazil|Sao Paulo